<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.ynfy</groupId>
        <artifactId>exam</artifactId>
        <version>3.6.2</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <groupId>com.ynfy</groupId>
    <artifactId>web</artifactId>

    <dependencies>
        <dependency>
            <groupId>com.ynfy</groupId>
            <artifactId>core</artifactId>
        </dependency>

        <!-- SYSTEM 系统管理模块 -->
        <dependency>
            <groupId>com.ynfy</groupId>
            <artifactId>system-biz</artifactId>
        </dependency>
    </dependencies>

    <build>
        <finalName>exam</finalName>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
                <configuration>
                    <includeSystemScope>true</includeSystemScope>
                </configuration>
            </plugin>
        </plugins>
    </build>

</project>